json_repair==0.47.6
numpy==2.3.1
openai==1.93.3
opencv_python==4.11.0.86
opencv_python_headless==4.11.0.86
Pillow==11.3.0
psutil==6.1.0
pydantic==2.11.7
scikit_learn==1.7.0
scipy==1.16.0
simplejson==3.20.1
tiktoken==0.9.0
